@charset "utf-8";

/* ----------------------------------------------------
 Media query All
---------------------------------------------------- */
/* common */

/* vis */
.nophotovis h1:after{
  content: "Privacy Policy";
}

/* contents */
.privacy-sect .inner{
  max-width: 1000px;
}
.privacy-dl dt{
  position: relative;
  margin-top: 30px;
  padding: 10px;
  width: 100%;
  font-weight: bold;
  border-bottom: solid 1px #cfcfcf;
}
.privacy-dl dt:before{
  position: absolute;
  left: 0;
  bottom: -1px;
  content: "";
  display: inline-block;
  width: 200px;
  height: 1px;
  border-bottom: solid 1px #0f5494;
}
.privacy-dl dd{
  margin: 20px 10px 0;
}
/* All END */

/* ----------------------------------------------------
 - 959px (Smartphone Tablet layout Only)
---------------------------------------------------- */
@media (max-width: 959px) {

/* - 959px (Smartphone Tablet layout Only) END*/
}

/* ----------------------------------------------------
 - 519px (Smartphone layout Only)
---------------------------------------------------- */
@media (max-width: 519px) {
  
/* - 519px (Smartphone layout Only) END */
}

/* ----------------------------------------------------
 520px - (Pc Tablet layout Only)
---------------------------------------------------- */
@media (min-width: 520px) {

/* 520px - (Pc Tablet layout Only) END */
}

/* ----------------------------------------------------
 520px - 959px (Tablet layout Only)
---------------------------------------------------- */
@media (min-width: 520px) and (max-width: 959px) {
  
  /* 520px - 959px (Tablet layout Only) END*/
}

/* ----------------------------------------------------
 960px - (Pc layout Only)
---------------------------------------------------- */
@media (min-width: 960px) {

  .privacy-txt{
    line-height: 2.2;
  }
  .privacy-dl dd{
    line-height: 2.2;
  }

/*  1800px - (Pc layout Only) END*/
}

/* ----------------------------------------------------
 960px - 1920px
---------------------------------------------------- */
@media (min-width: 960px) and (max-width: 1920px) {

/* 960px - 1920px END*/
}